From Bright Pattern Documentation
< 5.3:Rightnow-integration-guide
Revision as of 21:17, 8 June 2018 by imported>Tracy
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search
• 5.2 • 5.3 • 5.8

Prerequisites

Oracle Service Cloud integration requires that you have admin-level access to both Bright Pattern Contact Center and Oracle Service Cloud systems.

In addition to access to all regular agent functions, you must have the privilege Use RightNow. For more information, see sections Roles and Privileges of the Contact Center Administrator Guide.

For all types of integration described in this guide, Bright Pattern Contact Center version 3.10 or later is required.

For all types of integration described in this guide, Oracle Service Cloud version May 2015 SP5 or later is required.


< Previous | Next >
< Previous | Next >